@font-face {
  font-family: 'Trip Sans';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url('TripSans-Regular.woff2') format('woff2'),
    url('TripSans-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Trip Sans';
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url('TripSans-Medium.woff2') format('woff2'),
    url('TripSans-Medium.woff') format('woff');
}

@font-face {
  font-family: 'Trip Sans Mono';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url('TripSansMono-Regular.woff2') format('woff2'),
    url('TripSansMono-Regular.woff') format('woff');
}

html body {
  font-family: Trip Sans, Arial, sans-serif !important;
}
